Page MenuHomePhabricator

Undeploy campaign-specific patch & logging for tracking user registration and guided tour
Closed, ResolvedPublic

Description

The campaign ends on July 18th and the patch should be undeployed after that.

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaEvents : masterRemove WMDE Summer campaign hook
operations/mediawiki-config : masterRemove WMDE log Channel

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2017, 2:12 PM
Addshore renamed this task from Undeploy campaign-specific patch for tracking user registration and guided tour to Undeploy campaign-specific patch & logging for tracking user registration and guided tour.Jun 22 2017, 2:14 PM
Addshore added a project: User-Addshore.
Addshore moved this task from Unsorted 💣 to Back Burner 🏛️ on the User-Addshore board.

Change 368701 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Remove WMDE log Channel

https://gerrit.wikimedia.org/r/368701

Change 368703 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikimediaEvents@master] Remove WMDE Summer campaign hook

https://gerrit.wikimedia.org/r/368703

Change 368701 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove WMDE log Channel

https://gerrit.wikimedia.org/r/368701

Mentioned in SAL (#wikimedia-operations) [2017-07-31T13:47:39Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:368701|Remove WMDE log Channel (T168635)]] (duration: 00m 43s)

Addshore closed this task as Resolved.Jul 31 2017, 2:22 PM
Addshore moved this task from Back Burner 🏛️ to Closing ✔️ on the User-Addshore board.

Change 368703 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] Remove WMDE Summer campaign hook

https://gerrit.wikimedia.org/r/368703